//******************************************************************************
// Mod      : OpenWarfare... An open source mod for the Call of Duty series
// Website  : http://openwarfaremod.com/
//******************************************************************************
// MAIN OPENWARFARE CONFIGURATION FILE
//******************************************************************************

//******************************************************************************
// SERVER SETTINGS
//******************************************************************************
exec configs/server/advancedacp.cfg
exec configs/server/advancedmvs.cfg
exec configs/server/idlemonitor.cfg
exec configs/server/mapcontrol.cfg
exec configs/server/match.cfg
exec configs/server/messages.cfg
exec configs/server/mover.cfg
exec configs/server/others.cfg
exec configs/server/rank.cfg
exec configs/server/reservedslots.cfg
exec configs/server/scorebot.cfg
exec configs/server/sponsors.cfg
exec configs/server/teams.cfg
exec configs/server/voting.cfg


//******************************************************************************
// GAMEPLAY SETTINGS
//******************************************************************************
exec configs/gameplay/classes.cfg
exec configs/gameplay/fitnesscs.cfg
exec configs/gameplay/hardpoints.cfg
exec configs/gameplay/healthsystem.cfg
exec configs/gameplay/hud.cfg
exec configs/gameplay/others.cfg
exec configs/gameplay/perks.cfg
exec configs/gameplay/scores.cfg
exec configs/gameplay/sounds.cfg
exec configs/gameplay/spectate.cfg
exec configs/gameplay/visuals.cfg
exec configs/gameplay/wdm.cfg
exec configs/gameplay/weapons.cfg
exec configs/gameplay/wlm.cfg
exec configs/gameplay/wrm.cfg
exec configs/gameplay/wwm.cfg


//******************************************************************************
// GAMETYPE SETTINGS
//******************************************************************************
exec configs/gametypes/assassination.cfg
exec configs/gametypes/captureandhold.cfg
exec configs/gametypes/capturetheflag.cfg
exec configs/gametypes/domination.cfg
exec configs/gametypes/freeforall.cfg
exec configs/gametypes/freezetag.cfg
exec configs/gametypes/gungame.cfg
exec configs/gametypes/headquarters.cfg
exec configs/gametypes/sabotage.cfg
exec configs/gametypes/searchanddestroy.cfg
exec configs/gametypes/teamdeathmatch.cfg